Subject: Re: Job | Tech Support Remote Screening
From: Chandan Kumar <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 15:26:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7536 Applicants

View All

Chandan Kumar
My name is Chandan Kumar. I live in Delhi. I am parsuing my digital marketing course rightnow. I have completed 12th in 2014 with aggregate 56%. I have completed my graduation in 2018 from Delhi University. We are five in my family. My father is a private employee and my mother is a homemaker. I have two brothers. About my achievements, I never made any achievements at state level. But in my schooling I got certificate in debate level competition. My strengths are hardworker, self motivating and dedicated towards my work. And also I'm a good learner as well as teacher. My hobbies are making crafts, painting, surfing net. My short term goal to get placed in well reputed company. My long term goal to palced in any mnc company and give my best to your. Organisation. As an Experience, I have 4 years of work experience in BPO company. My last was in Honda cars customer care service. That's are all about me.

Shortlist

Reject

Current Designation Customer Care Executive
Current Company Caretel Infotech
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi, Bihar - Other
Education
B.A
Delhi University
Key Skills
Customer Service, BPO, Back Office, Communication Skills, Customer Handling, Customer Support, Customer Care, Call Center, Data Entry Operation, Telecalling, Backend, Hindi, KPO, Solving Queries, Warranty Handling, Convincing Power

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem